Bug 104410 - missing file Slatec.*
missing file Slatec.*
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: perl-PDL (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 06:36 EDT by Petr Tobska
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-01 01:03:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Tobska 2003-09-15 06:36:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
The package perl-PDL-2.3.4-4 from RH 9 distribution misses files 
/usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/PDL/Slatec.pm
/usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/auto/PDL/Slatec/Slatec.bs
/usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi/auto/PDL/Slatec/Slatec.so
/usr/share/man/man3/PDL::Slatec.3pm.gz
that are present in the same package, but recompiled by myself.


Version-Release number of selected component (if applicable):
perl-PDL-2.3.4-4

How reproducible:
Didn't try

Steps to Reproduce:
1.
2.
3.
    

Additional info:

files are missing in package both by checking rpm -qlp perl-PDL..
and after installing it.

details about packages:
perl-PDL-2.3.4-4.src.rpm (rpm -Kv ...):
     Header V3 DSA signature: OK, key ID db42a60e
     Header SHA1 digest: OK (769fdf234a3b71d307be02ab48e89530bf3e04b7)
     MD5 digest: OK (b780bd77d4b944ded6ca167cec572e3d)
     V3 DSA signature: OK, key ID db42a60e).
 
 Package perl-PDL-2.3.4-4.i386.rpm I've got from mirror ftp.cesnet.cz, its 
 signature is (rpm -Kv ..) 
 perl-PDL-2.3.4-4.i386.rpm:
     Header V3 DSA signature: OK, key ID db42a60e
     Header SHA1 digest: OK (2329d34aa7ba1dc4366519e0e6020f9e75eaa629)
     MD5 digest: OK (86beb0f09988f8d59a6e99ca11799435)
     V3 DSA signature: OK, key ID db42a60e
 
 where signing key is:
 pub  1024D/DB42A60E 1999-09-23 Red Hat, Inc <security@redhat.com>
 sub  2048g/961630A2 1999-09-23

Note You need to log in before you can comment on or make changes to this bug.